beehive-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rutherford, Matthew" <>
Subject replacing Apache Axis version: 1.2RC3 with 1.3
Date Tue, 31 Jan 2006 12:11:56 GMT
after running my web services through the apt tool and deploying to the app
server, the wsdl I get back is commented with 'WSDL created by Apache Axis
version: 1.2RC3'.  Is there any way I can replace axis 1.2RC3 with axis 1.3
final?  What components would I need to update/add/remove?
Matthew Rutherford
Digital Markets - Research team
Dresdner Kleinwort Wasserstein
+44 (0) 20 7475 2523

The information contained herein is confidential and is intended solely for the
addressee. Access by any other party is unauthorised without the express
written permission of the sender. If you are not the intended recipient, please
contact the sender either via the company switchboard on +44 (0)20 7623 8000, or
via e-mail return. If you have received this e-mail in error or wish to read our
e-mail disclaimer statement and monitoring policy, please refer to or contact the sender. 3167

  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message